Cyberduck Mountain Duck CLI

#4060 closed enhancement (fixed)

Bad width of Preferences window

Reported by: czechxteam Owned by: dkocher
Priority: normal Milestone: 3.5
Component: interface Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

Please extend width of preferences window to avoid hiding icons in header. You could see it in included screenshots - English and Czech localization.

Attachments (3)

Width of preference s window.zip (218.9 KB) - added by czechxteam on Jan 6, 2010 at 8:09:15 AM.
Czech localization.png (114.7 KB) - added by dkocher on Jan 6, 2010 at 9:00:41 AM.
PreferancesWidth.tiff (59.9 KB) - added by drsassafras@… on Jan 23, 2010 at 5:27:14 AM.
English Panel

Download all attachments as: .zip

Change History (9)

Changed on Jan 6, 2010 at 8:09:15 AM by czechxteam

comment:1 Changed on Jan 6, 2010 at 8:09:48 AM by czechxteam

  • Milestone set to 3.4

Changed on Jan 6, 2010 at 9:00:41 AM by dkocher

comment:2 Changed on Jan 6, 2010 at 9:01:13 AM by dkocher

  • Milestone changed from 3.4 to 3.5

comment:3 Changed on Jan 16, 2010 at 7:32:53 PM by dkocher

  • Type changed from defect to enhancement

Changed on Jan 23, 2010 at 5:27:14 AM by drsassafras@…

English Panel

comment:4 Changed on Jan 23, 2010 at 5:27:40 AM by drsassafras@…

Confirmed. English as well. I have upload an image.

comment:5 Changed on May 30, 2010 at 9:37:59 AM by dkocher

  • Milestone set to 3.6
  • Platform set to Mac OS X 10.6
  • Resolution set to fixed
  • Status changed from new to closed

Extended maximum width in r6012.

comment:6 Changed on Jun 8, 2010 at 11:16:09 AM by dkocher

  • Milestone changed from 3.6 to 3.5
Note: See TracTickets for help on using tickets.
swiss made software